Get Inbox
Get one test inbox.
Get one test inbox.
Scope: email_testing.inboxes.read
Path Parameters
idstringrequiredThe ID of the test inbox, as returned by List Inboxes or when you create the inbox.
Sample Request
Request
curl "https://api.maileroo.com/v1/email-testing/mailboxes/35a3cb89-ea59-4ea3-8edc-a5c5f7bf0bda" \
-H "Authorization: Bearer roo_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"Sample Response
The response is wrapped in a data object.
Response
{
"data": {
"id": "35a3cb89-ea59-4ea3-8edc-a5c5f7bf0bda",
"account_id": "12345",
"domain_id": "sandbox",
"local_part": "inbox",
"address": "[email protected]",
"kind": "permanent",
"smtp_response": "accept",
"invisible": false,
"expires_at": null,
"created_at": "2025-01-01T12:00:00Z"
}
}Errors
404 Not Found— the resource does not exist or is not owned by the account.